Bug 738 - ld.so is built as if it were sparc-linux
ld.so is built as if it were sparc-linux
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ld.so (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-07 20:03 EST by Gerald Britton
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-11 16:46:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Britton 1999-01-07 20:03:24 EST
ld.so is built as if it were sparc-linux for the ld preload
you get this:
# strings /lib/ld-linux.so.1.9.5 |grep sparc
/usr/sparc-linux-libc5/etc/ld.so.preload
Comment 1 Jeff Johnson 1999-01-11 16:46:59 EST
Fixed in 5.2.2/ld.so-1.9.5-9*. Errata should be issued.

Note You need to log in before you can comment on or make changes to this bug.